.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.697545;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.181957px;}
.ls3{letter-spacing:-0.153600px;}
.lsf{letter-spacing:-0.095947px;}
.ls1{letter-spacing:-0.049667px;}
.ls5{letter-spacing:-0.031901px;}
.ls1d{letter-spacing:-0.014071px;}
.ls13{letter-spacing:-0.008443px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.002839px;}
.ls9{letter-spacing:0.011815px;}
.ls6{letter-spacing:0.019368px;}
.ls1b{letter-spacing:0.030956px;}
.lsd{letter-spacing:0.048600px;}
.ls2{letter-spacing:0.054716px;}
.ls7{letter-spacing:0.058104px;}
.lsc{letter-spacing:0.059400px;}
.ls12{letter-spacing:0.078840px;}
.lsb{letter-spacing:0.081000px;}
.ls11{letter-spacing:0.084096px;}
.lsa{letter-spacing:0.107005px;}
.ls8{letter-spacing:0.120960px;}
.lse{letter-spacing:0.121272px;}
.ls1e{letter-spacing:0.123120px;}
.ls14{letter-spacing:0.126639px;}
.ls16{letter-spacing:0.137896px;}
.ls15{letter-spacing:0.149153px;}
.ls17{letter-spacing:0.151967px;}
.ls18{letter-spacing:0.157595px;}
.ls1c{letter-spacing:0.180109px;}
.ls1a{letter-spacing:0.182923px;}
.ls19{letter-spacing:0.194180px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.320819px;}
.wsb{word-spacing:-0.123825px;}
.ws7{word-spacing:-0.092869px;}
.wsa{word-spacing:-0.078798px;}
.ws6{word-spacing:-0.056284px;}
.ws5{word-spacing:-0.050656px;}
.ws3{word-spacing:-0.047841px;}
.ws4{word-spacing:-0.036585px;}
.ws2{word-spacing:-0.025328px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.070355px;}
.ws1{word-spacing:0.109754px;}
._4{margin-left:-1.212720px;}
._2{width:1.105921px;}
._6{width:2.284197px;}
._1{width:3.378108px;}
._3{width:4.983476px;}
._5{width:17.194526px;}
._0{width:36.467233px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.630800px;}
.fs14{font-size:28.080000px;}
.fs13{font-size:28.142000px;}
.fs10{font-size:28.390400px;}
.fsc{font-size:28.800000px;}
.fs5{font-size:35.446000px;}
.fse{font-size:35.536000px;}
.fs12{font-size:37.440000px;}
.fsb{font-size:39.120000px;}
.fs11{font-size:52.560000px;}
.fsf{font-size:53.280000px;}
.fsa{font-size:54.000000px;}
.fs8{font-size:59.076400px;}
.fs0{font-size:60.480000px;}
.fs2{font-size:60.795200px;}
.fs1{font-size:62.084000px;}
.fs7{font-size:62.944000px;}
.fs3{font-size:63.600000px;}
.fs6{font-size:64.560000px;}
.fs15{font-size:64.800000px;}
.fsd{font-size:66.720000px;}
.fs9{font-size:68.880000px;}
.y0{bottom:10.218527px;}
.y3a{bottom:12.489311px;}
.y3d{bottom:22.435113px;}
.y3c{bottom:35.446936px;}
.y4f{bottom:59.016590px;}
.y3b{bottom:63.513824px;}
.y4e{bottom:68.622220px;}
.y14{bottom:77.342898px;}
.y4d{bottom:78.227850px;}
.y4c{bottom:87.765581px;}
.y4b{bottom:97.371211px;}
.y52{bottom:105.137406px;}
.y49{bottom:106.976198px;}
.y4a{bottom:106.976741px;}
.y1e{bottom:108.884199px;}
.y1d{bottom:109.498219px;}
.y48{bottom:116.581828px;}
.y46{bottom:126.186816px;}
.y47{bottom:126.187458px;}
.y15{bottom:133.271773px;}
.y17{bottom:135.791954px;}
.y45{bottom:135.792445px;}
.y44{bottom:145.398075px;}
.y43{bottom:155.003705px;}
.y1c{bottom:173.602106px;}
.y1b{bottom:174.282660px;}
.yf{bottom:177.075724px;}
.y53{bottom:178.370525px;}
.y22{bottom:182.184988px;}
.ye{bottom:212.499952px;}
.y8{bottom:221.968849px;}
.y16{bottom:223.875142px;}
.y13{bottom:229.462708px;}
.yd{bottom:259.164220px;}
.yc{bottom:261.821378px;}
.y18{bottom:295.883135px;}
.y6{bottom:321.974224px;}
.y12{bottom:322.110689px;}
.y7{bottom:322.178513px;}
.y4{bottom:324.698647px;}
.y23{bottom:331.647729px;}
.y24{bottom:374.701784px;}
.y37{bottom:390.779192px;}
.y19{bottom:392.074309px;}
.y36{bottom:418.368944px;}
.y1a{bottom:421.434774px;}
.y35{bottom:427.974359px;}
.y50{bottom:435.400095px;}
.y34{bottom:437.579775px;}
.y20{bottom:439.964484px;}
.y33{bottom:447.117340px;}
.y42{bottom:452.976425px;}
.y11{bottom:456.314014px;}
.y32{bottom:456.722755px;}
.y41{bottom:456.995249px;}
.y10{bottom:457.812732px;}
.y31{bottom:466.328171px;}
.y30{bottom:475.933587px;}
.y2f{bottom:485.539002px;}
.y9{bottom:492.828219px;}
.y2e{bottom:495.144418px;}
.y2d{bottom:504.749834px;}
.yb{bottom:514.150879px;}
.y2c{bottom:514.355249px;}
.y2b{bottom:523.960665px;}
.y2a{bottom:533.566081px;}
.ya{bottom:537.108504px;}
.y29{bottom:543.171496px;}
.y5{bottom:543.648170px;}
.y3{bottom:544.669614px;}
.y1{bottom:546.032684px;}
.y2{bottom:546.918508px;}
.y1f{bottom:548.144967px;}
.y21{bottom:550.528836px;}
.y51{bottom:550.937918px;}
.y28{bottom:552.776912px;}
.y27{bottom:562.382328px;}
.y26{bottom:571.987743px;}
.y25{bottom:581.593159px;}
.y38{bottom:596.171591px;}
.y3f{bottom:604.073919px;}
.y3e{bottom:622.331021px;}
.y40{bottom:642.631829px;}
.y39{bottom:655.779667px;}
.h10{height:19.906550px;}
.h4{height:22.520152px;}
.hc{height:23.737500px;}
.he{height:24.916844px;}
.h13{height:26.819326px;}
.h12{height:30.858750px;}
.hb{height:32.243437px;}
.h5{height:33.780038px;}
.h11{height:43.320937px;}
.hf{height:43.914375px;}
.ha{height:44.507812px;}
.h2{height:49.848750px;}
.h6{height:53.211562px;}
.h14{height:53.409375px;}
.hd{height:54.991875px;}
.h8{height:56.299809px;}
.h9{height:56.772188px;}
.h3{height:59.166052px;}
.h7{height:59.985632px;}
.h1{height:655.121140px;}
.h0{height:675.807981px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:1.135392px;}
.xb{left:37.252777px;}
.xc{left:38.547124px;}
.x4{left:40.318526px;}
.xa{left:61.709232px;}
.x3{left:63.822038px;}
.x2{left:87.119544px;}
.x5{left:89.912636px;}
.x1{left:110.894297px;}
.x9{left:133.920286px;}
.x8{left:141.958620px;}
.x7{left:146.591019px;}
.x6{left:147.817351px;}
.x13{left:186.443276px;}
.x15{left:187.737963px;}
.x16{left:213.079400px;}
.x14{left:215.055152px;}
.x27{left:243.325798px;}
.x26{left:246.391969px;}
.x1c{left:308.588739px;}
.x1a{left:316.082325px;}
.x20{left:317.785413px;}
.x1b{left:321.940948px;}
.x17{left:339.516815px;}
.x24{left:345.443561px;}
.x25{left:381.208406px;}
.x1d{left:386.113299px;}
.xf{left:388.088432px;}
.x19{left:462.820439px;}
.x21{left:484.824273px;}
.x23{left:488.571067px;}
.x22{left:510.098097px;}
.x18{left:516.706576px;}
.x10{left:519.908211px;}
.xd{left:549.814107px;}
.xe{left:587.417409px;}
.x1e{left:664.942848px;}
.x12{left:720.667543px;}
.x11{left:722.915960px;}
.x1f{left:733.815722px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.213679pt;}
.ls3{letter-spacing:-0.180378pt;}
.lsf{letter-spacing:-0.112674pt;}
.ls1{letter-spacing:-0.058326pt;}
.ls5{letter-spacing:-0.037463pt;}
.ls1d{letter-spacing:-0.016524pt;}
.ls13{letter-spacing:-0.009914pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003334pt;}
.ls9{letter-spacing:0.013875pt;}
.ls6{letter-spacing:0.022745pt;}
.ls1b{letter-spacing:0.036353pt;}
.lsd{letter-spacing:0.057073pt;}
.ls2{letter-spacing:0.064255pt;}
.ls7{letter-spacing:0.068234pt;}
.lsc{letter-spacing:0.069756pt;}
.ls12{letter-spacing:0.092585pt;}
.lsb{letter-spacing:0.095121pt;}
.ls11{letter-spacing:0.098757pt;}
.lsa{letter-spacing:0.125660pt;}
.ls8{letter-spacing:0.142048pt;}
.lse{letter-spacing:0.142414pt;}
.ls1e{letter-spacing:0.144584pt;}
.ls14{letter-spacing:0.148717pt;}
.ls16{letter-spacing:0.161936pt;}
.ls15{letter-spacing:0.175155pt;}
.ls17{letter-spacing:0.178460pt;}
.ls18{letter-spacing:0.185070pt;}
.ls1c{letter-spacing:0.211509pt;}
.ls1a{letter-spacing:0.214813pt;}
.ls19{letter-spacing:0.228033pt;}
.ws8{word-spacing:-0.376750pt;}
.wsb{word-spacing:-0.145412pt;}
.ws7{word-spacing:-0.109059pt;}
.wsa{word-spacing:-0.092535pt;}
.ws6{word-spacing:-0.066096pt;}
.ws5{word-spacing:-0.059487pt;}
.ws3{word-spacing:-0.056182pt;}
.ws4{word-spacing:-0.042963pt;}
.ws2{word-spacing:-0.029743pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.082621pt;}
.ws1{word-spacing:0.128888pt;}
._4{margin-left:-1.424143pt;}
._2{width:1.298725pt;}
._6{width:2.682419pt;}
._1{width:3.967038pt;}
._3{width:5.852283pt;}
._5{width:20.192177pt;}
._0{width:42.824840pt;}
.fs4{font-size:27.750535pt;}
.fs14{font-size:32.975397pt;}
.fs13{font-size:33.048206pt;}
.fs10{font-size:33.339912pt;}
.fsc{font-size:33.820921pt;}
.fs5{font-size:41.625568pt;}
.fse{font-size:41.731258pt;}
.fs12{font-size:43.967197pt;}
.fsb{font-size:45.940084pt;}
.fs11{font-size:61.723180pt;}
.fsf{font-size:62.568703pt;}
.fsa{font-size:63.414226pt;}
.fs8{font-size:69.375633pt;}
.fs0{font-size:71.023933pt;}
.fs2{font-size:71.394084pt;}
.fs1{font-size:72.907570pt;}
.fs7{font-size:73.917501pt;}
.fs3{font-size:74.687866pt;}
.fs6{font-size:75.815230pt;}
.fs15{font-size:76.097071pt;}
.fsd{font-size:78.351799pt;}
.fs9{font-size:80.888368pt;}
.y0{bottom:12.000000pt;}
.y3a{bottom:14.666667pt;}
.y3d{bottom:26.346395pt;}
.y3c{bottom:41.626667pt;}
.y4f{bottom:69.305396pt;}
.y3b{bottom:74.586667pt;}
.y4e{bottom:80.585647pt;}
.y14{bottom:90.826667pt;}
.y4d{bottom:91.865899pt;}
.y4c{bottom:103.066415pt;}
.y4b{bottom:114.346667pt;}
.y52{bottom:123.466800pt;}
.y49{bottom:125.626163pt;}
.y4a{bottom:125.626800pt;}
.y1e{bottom:127.866800pt;}
.y1d{bottom:128.587867pt;}
.y48{bottom:136.906415pt;}
.y46{bottom:148.185912pt;}
.y47{bottom:148.186667pt;}
.y15{bottom:156.506043pt;}
.y17{bottom:159.465587pt;}
.y45{bottom:159.466163pt;}
.y44{bottom:170.746415pt;}
.y43{bottom:182.026667pt;}
.y1c{bottom:203.867467pt;}
.y1b{bottom:204.666667pt;}
.yf{bottom:207.946667pt;}
.y53{bottom:209.467200pt;}
.y22{bottom:213.946667pt;}
.ye{bottom:249.546667pt;}
.y8{bottom:260.666347pt;}
.y16{bottom:262.904979pt;}
.y13{bottom:269.466667pt;}
.yd{bottom:304.346267pt;}
.yc{bottom:307.466667pt;}
.y18{bottom:347.466667pt;}
.y6{bottom:378.106411pt;}
.y12{bottom:378.266667pt;}
.y7{bottom:378.346315pt;}
.y4{bottom:381.305803pt;}
.y23{bottom:389.466371pt;}
.y24{bottom:440.026363pt;}
.y37{bottom:458.906667pt;}
.y19{bottom:460.427571pt;}
.y36{bottom:491.306347pt;}
.y1a{bottom:494.906667pt;}
.y35{bottom:502.586347pt;}
.y50{bottom:511.306667pt;}
.y34{bottom:513.866347pt;}
.y20{bottom:516.666800pt;}
.y33{bottom:525.066667pt;}
.y42{bottom:531.947211pt;}
.y11{bottom:535.866667pt;}
.y32{bottom:536.346667pt;}
.y41{bottom:536.666667pt;}
.y10{bottom:537.626667pt;}
.y31{bottom:547.626667pt;}
.y30{bottom:558.906667pt;}
.y2f{bottom:570.186667pt;}
.y9{bottom:578.746667pt;}
.y2e{bottom:581.466667pt;}
.y2d{bottom:592.746667pt;}
.yb{bottom:603.786667pt;}
.y2c{bottom:604.026667pt;}
.y2b{bottom:615.306667pt;}
.y2a{bottom:626.586667pt;}
.ya{bottom:630.746667pt;}
.y29{bottom:637.866667pt;}
.y5{bottom:638.426443pt;}
.y3{bottom:639.625963pt;}
.y1{bottom:641.226667pt;}
.y2{bottom:642.266923pt;}
.y1f{bottom:643.707200pt;}
.y21{bottom:646.506667pt;}
.y51{bottom:646.987067pt;}
.y28{bottom:649.146667pt;}
.y27{bottom:660.426667pt;}
.y26{bottom:671.706667pt;}
.y25{bottom:682.986667pt;}
.y38{bottom:700.106667pt;}
.y3f{bottom:709.386667pt;}
.y3e{bottom:730.826667pt;}
.y40{bottom:754.666667pt;}
.y39{bottom:770.106667pt;}
.h10{height:23.377009pt;}
.h4{height:26.446260pt;}
.hc{height:27.875837pt;}
.he{height:29.260784pt;}
.h13{height:31.494941pt;}
.h12{height:36.238588pt;}
.hb{height:37.864678pt;}
.h5{height:39.669166pt;}
.h11{height:50.873402pt;}
.hf{height:51.570298pt;}
.ha{height:52.267194pt;}
.h2{height:58.539257pt;}
.h6{height:62.488334pt;}
.h14{height:62.720633pt;}
.hd{height:64.579022pt;}
.h8{height:66.114978pt;}
.h9{height:66.669710pt;}
.h3{height:69.480915pt;}
.h7{height:70.443378pt;}
.h1{height:769.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1120.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.xb{left:43.747333pt;}
.xc{left:45.267333pt;}
.x4{left:47.347557pt;}
.xa{left:72.467467pt;}
.x3{left:74.948613pt;}
.x2{left:102.307749pt;}
.x5{left:105.587781pt;}
.x1{left:130.227333pt;}
.x9{left:157.267616pt;}
.x8{left:166.707333pt;}
.x7{left:172.147333pt;}
.x6{left:173.587461pt;}
.x13{left:218.947333pt;}
.x15{left:220.467733pt;}
.x16{left:250.227133pt;}
.x14{left:252.547333pt;}
.x27{left:285.746613pt;}
.x26{left:289.347333pt;}
.x1c{left:362.387333pt;}
.x1a{left:371.187333pt;}
.x20{left:373.187333pt;}
.x1b{left:378.067333pt;}
.x17{left:398.707333pt;}
.x24{left:405.667333pt;}
.x25{left:447.667333pt;}
.x1d{left:453.427333pt;}
.xf{left:455.746805pt;}
.x19{left:543.507405pt;}
.x21{left:569.347333pt;}
.x23{left:573.747333pt;}
.x22{left:599.027333pt;}
.x18{left:606.787917pt;}
.x10{left:610.547717pt;}
.xd{left:645.667333pt;}
.xe{left:689.826301pt;}
.x1e{left:780.867333pt;}
.x12{left:846.306933pt;}
.x11{left:848.947333pt;}
.x1f{left:861.747333pt;}
}
